<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android" 
    android:layout_width="fill_parent" 
    android:layout_height="wrap_content">
<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/common_bgcolor"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/common_topbar_bgcolor" >

         <include layout="@layout/commom_back_btn" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="接待设置"
            android:textColor="#ffffff"
            android:textSize="20sp" />
    </RelativeLayout>
 
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:orientation="vertical" >

        <!-- 用户名 -->

        <RelativeLayout
            android:id="@+id/rl_user_nickname"
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="10dp"             
            android:orientation="horizontal"
            android:padding="10dip" >

            <TextView
                android:id="@+id/TextView01"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="以下设置仅对该好友有效"
                android:textColor="@color/text_edit"
                android:textSize="17sp"
                android:typeface="serif" />

        </RelativeLayout>
         <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="20dip"
            android:layout_marginRight="20dip"
            android:background="#E6E6E6" />      
 
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="10dp"             
            android:orientation="horizontal">
            <TextView                
                android:layout_width="wrap_content"
                android:layout_height="20dp"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="对方发送文字图片消息时:"
                android:textColor="@color/text_edit"
                android:textSize="17sp"
                android:typeface="serif" />
        </RelativeLayout>        
        <RelativeLayout
            android:layout_width="match_parent"
           android:layout_height="wrap_content" 
                            android:paddingRight="8dp"
                  android:paddingLeft="8dp"                
                android:paddingTop="1dp" 
                android:paddingBottom="1dp"  >
            <com.lianxin.panqq.main.widght.GridRadioGroup
                android:id="@+id/frg_radio_group1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                             android:layout_marginRight="8dp"
                  android:layout_marginLeft="8dp"                
                android:layout_marginTop="1dp" 
                android:layout_marginBottom="1dp" 
                                          
                android:background="@color/common_frame_color"  >
                <RadioButton
                    android:id="@+id/rb_a1"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:background="@null"                   
                    android:button="@null"  
                     android:drawableLeft="@drawable/btn_radio_selector"                                      
                    android:textColor="@color/text_edit"                     
                    android:text="自动弹出对话框" />
                <RadioButton
                    android:id="@+id/rb_b1"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:button="@null"   
                    android:drawableLeft="@drawable/btn_radio_selector"                                          
                    android:textColor="@color/text_edit"                     
                    android:text="闪动提醒" />
                <RadioButton
                    android:id="@+id/rb_c1"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:button="@null" 
                    android:drawableLeft="@drawable/btn_radio_selector"                      
 				    android:checked="true"                     
                    android:textColor="@color/text_edit"                     
                    android:text="排队等候" />
                <RadioButton
                    android:id="@+id/rb_d1"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:button="@null"  
                    android:drawableLeft="@drawable/btn_radio_selector"                                         
                    android:textColor="@color/text_edit"                   
                    android:text="丢弃" /> 
            </com.lianxin.panqq.main.widght.GridRadioGroup>
        </RelativeLayout>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="10dp"             
            android:orientation="horizontal">
            <TextView                
                android:layout_width="wrap_content"
                android:layout_height="20dp"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="对方请求发送文件时:"
                android:textColor="@color/text_edit"
                android:textSize="17sp"
                android:typeface="serif" />
        </RelativeLayout>        
        <RelativeLayout
            android:layout_width="match_parent"
           android:layout_height="wrap_content" >
            <com.lianxin.panqq.main.widght.GridRadioGroup
                android:id="@+id/frg_radio_group2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingRight="8dp"
                android:paddingLeft="8dp"                
                android:paddingTop="1dp" 
                android:paddingBottom="1dp"                 
                android:background="@color/common_frame_color"  >
                <RadioButton
                    android:id="@+id/rb_a2"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                     android:button="@null"  
                    android:drawableLeft="@drawable/btn_radio_selector"                    
                    android:textColor="@color/text_edit"                     
                    android:text="自动弹出对话框" />
                <RadioButton
                    android:id="@+id/rb_b2"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
 				    android:checked="true"  
                     android:button="@null"  
                    android:drawableLeft="@drawable/btn_radio_selector" 				                       
                    android:textColor="@color/text_edit"                     
                    android:text="闪动提醒" />
                <RadioButton
                    android:id="@+id/rb_c2"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:button="@null"  
                    android:drawableLeft="@drawable/btn_radio_selector"                     
                    android:textColor="@color/text_edit"                     
                    android:text="排队等候" />
                <RadioButton
                    android:id="@+id/rb_d2"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:button="@null"  
                    android:drawableLeft="@drawable/btn_radio_selector"                     
                    android:textColor="@color/text_edit"                   
                    android:text="丢弃" /> 
            </com.lianxin.panqq.main.widght.GridRadioGroup>
        </RelativeLayout> 
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="10dp"             
            android:orientation="horizontal">
            <TextView                
                android:layout_width="wrap_content"
                android:layout_height="20dp"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="对方请求视频音频连接时:"
                android:textColor="@color/text_edit"
                android:textSize="17sp"
                android:typeface="serif" />
        </RelativeLayout>        
        <RelativeLayout
            android:layout_width="match_parent"
           android:layout_height="wrap_content" >
            <com.lianxin.panqq.main.widght.GridRadioGroup
                android:id="@+id/frg_radio_group3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"  
                 android:paddingRight="8dp"
                android:paddingLeft="8dp"                
                android:paddingTop="3dp" 
                android:paddingBottom="3dp"                            
                android:background="@color/common_frame_color"  >
                <RadioButton
                    android:id="@+id/rb_a3"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"                 
                    android:button="@null" 
                    android:drawableLeft="@drawable/btn_radio_selector"                     
 				    android:checked="true"                     
                    android:textColor="@color/text_edit"                     
                    android:text="自动弹出对话框" />
                <RadioButton
                    android:id="@+id/rb_b3"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"                
                    android:button="@null"  
                    android:drawableLeft="@drawable/btn_radio_selector"                      
                    android:textColor="@color/text_edit"                     
                    android:text="闪动提醒" />
                <RadioButton
                    android:id="@+id/rb_c3"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"                  
                    android:button="@null"  
                    android:drawableLeft="@drawable/btn_radio_selector"                     
                    android:textColor="@color/text_edit"                     
                    android:text="排队等候" />
                <RadioButton
                    android:id="@+id/rb_d3"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"                
                    android:button="@null"  
                    android:drawableLeft="@drawable/btn_radio_selector"                      
                    android:textColor="@color/text_edit"                   
                    android:text="丢弃" /> 
            </com.lianxin.panqq.main.widght.GridRadioGroup>
        </RelativeLayout>  
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="10dp"             
            android:orientation="horizontal">
            <TextView                
                android:layout_width="wrap_content"
                android:layout_height="20dp"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="对方振屏时:"
                android:textColor="@color/text_edit"
                android:textSize="17sp"
                android:typeface="serif" />
        </RelativeLayout>        
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content" >
            
            <com.lianxin.panqq.main.widght.GridRadioGroup
                android:id="@+id/frg_radio_group4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"              
                android:background="@color/common_frame_color"  >
                <RadioButton
                    android:id="@+id/rb_a4"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:textColor="@color/text_edit"                     
                    android:text="自动弹出对话框" />
                <RadioButton
                    android:id="@+id/rb_b4"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:textColor="@color/text_edit"                     
                    android:text="闪动提醒" />
                <RadioButton
                    android:id="@+id/rb_c4"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:textColor="@color/text_edit"                     
                    android:text="排队等候" />
                <RadioButton
                    android:id="@+id/rb_d4"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
 				    android:checked="true"                     
                    android:textColor="@color/text_edit"                   
                    android:text="丢弃" /> 
            </com.lianxin.panqq.main.widght.GridRadioGroup>
        </RelativeLayout>                       
 
           
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:layout_marginTop="16dp"
            android:orientation="horizontal" >

            <Button
                android:id="@+id/btn_register"               
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:layout_marginTop="10dp"
                android:background="@drawable/button_register_bg"

                android:paddingBottom="7dp"
                android:paddingTop="7dp"
                android:text="确定"
                android:textColor="@android:color/white"
                android:textSize="20sp" />
        </LinearLayout>
         <TextView
            android:layout_width="match_parent"
            android:layout_height="20dip"
            android:layout_marginLeft="20dip"
            android:layout_marginRight="20dip"
            />  
    </LinearLayout>

</LinearLayout>
</ScrollView>